/***********************************************************************
 * MVC.css
 * 
 * Desc:    Style sheet for classes used by MVC-generated elements.
 * Created: Jeremy Hagquist 6/23/2010
 * Modified: Kent Hernandez 8/09/2010
 **********************************************************************/

/* Styles for validation helpers */


.field-validation-error
{
    color: #af0606;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    background-color: #dddff0;
    border: 1px solid #cf0606;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #bf0606;
}

.validation-summary-errors li
{
    color: #6c4e3c;
    font-weight: normal;
    list-style-image: url(../images/theme/redarrow.gif);
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers */

.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}
